<ion-view title="Billar" id="page115">
  <ion-content padding="true" class="has-header">
    <h1 id="billar-heading102" style="color:#000000;text-align:center;">Billar</h1>
    <div>
      <img src="img/tCauLpEKTHevxIVTuL1B_ScreenShot2019-05-10at7.46.58PM.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="billar-markdown77" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(El taco) Las manos con los dedos índice y pulgar unidos por las puntas, una con la palma hacia arriba y otra hacia atrás, se ubican a cierta distancia una de la otra en diagonal. Luego la mano que está con la palma hacia atrás se mueve de atrás
        hacia adelante, varias veces, al tiempo que la otra permanece en la misma configuración.</p>
    </div>
    <a ui-sref="lecciNCompleta()" id="billar-button312" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="baloncesto()" id="billar-button313" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>